RubyGems Navigation menu

web4cucumber 0.0.9

Store page and action descriptions in yaml files, use this library to perform all low-level Watir-webdriver calls

Versiones:

  1. 0.0.9 - April 23, 2015 (200 KB)
  2. 0.0.8 - April 03, 2015 (200 KB)
  3. 0.0.7 - March 30, 2015 (200 KB)
  4. 0.0.6 - March 25, 2015 (30 KB)
  5. 0.0.5 - March 19, 2015 (30 KB)
Mostrar todas las versiones (9 total)

dependencias de Runtime (3):

dependencias de Development (2):

  • bundler ~> 1.6
  • rake ~> 10.0
  • Propietarios:

    Autores:

    • Oleg Fayans

    SHA 256 checksum:

    62d8e9571b223117df29bcd845c7c12fba4c33607ad31ed85deab87bd0978e0b

    Total de descargas 9.210

    Para esta versión 1.812

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    LGPL

    Versión de Ruby requerida: ~> 2.0

    Enlace: